.fsf, .vorschau, #content, #content UL, .inputfield, label, #startseite_news ul a, div td.ValidatingPlaceHolder, div td.ValidatingPlaceHolder, .tabContent, #footer, #innerfooter {
    font-size: 100%;
}

@media (min-width: 768px) {
    .fsf, .vorschau, #content, #content UL, .inputfield, label, #startseite_news ul a, div td.ValidatingPlaceHolder, div td.ValidatingPlaceHolder, #footer, #innerfooter {
        font-size: 105%;
    }
}

@media (min-width: 992px) {
    .fsf, .vorschau, #content, #content UL, .inputfield, label, #startseite_news ul a, div td.ValidatingPlaceHolder, div td.ValidatingPlaceHolder, #footer {
        font-size: 110%;
    }
}

.tab .tabHeadline {
    font-size: 140%;  
}

.tab .tabContent {
    font-size: 110%;
}

.headline{
    font-size: 130%;
}

/* ******** NAV ******** */
.navbar-default .navbar-nav > li > a {
    font-size: 120%; 
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
    font-size: 85%; 
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav > li > .dropdown-menu > li > a,
    .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
        font-size: 85%; 
    }
}

/* ******** UEBERSCHRIFTEN ******** */

H1, .h1 {
font-size: 190%;
}

H2, .h2 {
font-size: 150%;
}
H3 {
font-size: 140%;
}
H4 {
font-size: 130%;
}
.h4link a:link, .h4link a:hover, .h4link a:visited {
	font-size: 100%;	
}
H5 {
font-size: 120%;
}
.h5link a:link, .h5link a:hover, .h5link a:visited {
	font-size: 90%;	
}
H6 {
font-size: 120%;
}